/* source-sans-pro-regular - latin */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/source-sans-pro-v13-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
		 url('../fonts/source-sans-pro-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/source-sans-pro-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/source-sans-pro-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/source-sans-pro-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/source-sans-pro-v13-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
  /* source-sans-pro-600 - latin */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/source-sans-pro-v13-latin-600.eot'); /* IE9 Compat Modes */
	src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
		 url('../fonts/source-sans-pro-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/source-sans-pro-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/source-sans-pro-v13-latin-600.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/source-sans-pro-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/source-sans-pro-v13-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
  /* source-sans-pro-700 - latin */
@font-face {
font-family: 'Source Sans Pro';
font-style: normal;
font-weight: 700;
src: url('../fonts/source-sans-pro-v13-latin-700.eot'); /* IE9 Compat Modes */
src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
		url('../fonts/source-sans-pro-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/source-sans-pro-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/source-sans-pro-v13-latin-700.woff') format('woff'), /* Modern Browsers */
		url('../fonts/source-sans-pro-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/source-sans-pro-v13-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'LaPalomaScript';
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/LaPalomaScript.eot'); /* IE9 Compat Modes */
	src: local('LaPalomaScript'), local('SourceSansPro-Bold'),
			url('../fonts/LaPalomaScript.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			url('../fonts/LaPalomaScript.woff') format('woff'), /* Modern Browsers */
			url('../fonts/LaPalomaScript.ttf') format('truetype'), /* Safari, Android, iOS */
			url('../fonts/LaPalomaScript.svg#LaPalomaScript') format('svg'); /* Legacy iOS */
}
/* -- Smarty -- */
section, aside, header, nav, article, footer, time, figure {		
	display: block;	
	margin: 0;	 
	padding: 0;
} 

* {	
	outline: none;
} 

html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

body {
	font-family: 'Source Sans Pro', arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	line-height: 1.2em;
	color: #464646;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

.box {
	width: 100%;
	min-height: 100%;
	position: relative;
	float: left;
	clear: both;
	display: block;
}

a {
	text-decoration: none;
}

#inhaltsbereich a {
	color: #87066c;
}



.symbol {
	display: inline-block;
}

.symbol::before {
	content: "\0040";
}

#inhaltsbereich img {
	max-width: 100%;
	height: auto;
}

#inhaltsbereich a:hover {
	text-decoration: underline;
}

#inhaltsbereich.unterseite {
	padding: 50px 0 80px;
}

p, p.bodytext {
	margin: 0 0 1em 0;
}

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-justify {
	text-align: justify;
}

#inhaltsbereich .ce-bodytext ul {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}

#inhaltsbereich .ce-bodytext ul li {
	position: relative;
	padding: 0 0 0 20px;
	margin: 0 0 0.5em 0;
}

#inhaltsbereich .ce-bodytext ul li::before {
	content: "";
	position: absolute;
    left: 4px;
    top: 0px;
    display: inline-block;
    width: 10px;
    height: 21px;
    background: url(../images/aufzaehlungszeichen.svg) left 4px no-repeat;
    background-size: 100% 14px;
}

h1 {
	font-size: 32px;
	color: #3f9497;
	text-align: center;
	text-transform: uppercase;
    margin: 100px 0 0 0;
	line-height: 1.3em;	
	font-style: normal;
	font-weight: 600;
	position: relative;
}

h1::before {
	content: "";
	position: absolute;
	background: url(../images/trenner.svg) left top no-repeat;
    background-size: 100% 73px;
    height: 73px;
    width: 260px;
    left: 50%;
    margin-left: -130px;
    top: -110px;
}

h2 {
	font-size: 24px;
	color: #3f9497;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 80px 0;
	line-height: 1.3em;
	font-style: normal;
	font-weight: 600;
}

h3 {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #3f9497;
	line-height: 1.3em;
	margin: 0 0 10px 0;
}
/* -------------------------------- */
.frame {
	width: 100%;
	float: left;
	clear: both;
}

.frame > .rahmen {
	width: 90%;
	max-width: 988px;
	margin: 0 auto;
	float: none;
	clear: both;
}

.frame > .rahmen .rahmen, .ticker .rahmen, .rahmen .rahmen {
	width: 100%;
	max-width: none;
	margin: 0; 
}

.frame .frame {
	width: 100%;
	float: left;
	clear: both;
}

#header {
	float: left;
	clear: both;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(255,255,255,0.8);
	z-index: 11;
	transition: all 0.3s ease;
}

#header > .rahmen {
	width: 90%;
	max-width: 988px;
	margin: 0 auto;
	float: none;
	clear: both;
	position: relative;	
}

#header.scrolled {
	background: rgba(255,255,255,0.9);
	box-shadow: inset 0 -100px 100px rgba(0,0,0,0.025);
}

#header.scrolled .ticker {
	display: none;
}

#subheader .rahmen {
	width: 100%;
	max-width: none;
	margin: 0;
}

.ticker {
	position: absolute;
	top: 5px;
	left: 0;
	width: 100%;
	font-size: 11px;
}

/* -- Mobile Navi -- */
.mob_button span::after, .mob_button span::before {
	transform: translateZ(0px);
}

.mob_button {
	display: none;
	position: relative;
	float: left;
	width: 40px;
	height: 40px;
	margin: 40px 0 15px;
	background: transparent;
	cursor: pointer;
	white-space: nowrap;
}

.mob_button span {
	background-color: #464646;
	height: 3px;
	left: 5px;
	margin-top: -1px;
	position: absolute;
	top: 50%;
	transition: background-color 0.3s ease 0.3s;
	width: 30px;
}

.mob_button span::after, .mob_button span::before {
	backface-visibility: hidden;
	background-color: #464646;
	content: "";
	height: 3px;
	position: absolute;
	transform: translateZ(0px);
	transition: transform 0.3s ease 0.3s;
	width: 100%;
	display: block;
}

.mob_button span::before {
	transform: translateY(-8px);
}

.mob_button span::after {
	transform: translateY(8px);
}

.mobnavvisible .mob_button span {
	background-color: transparent;
}

.mobnavvisible .mob_button span::before {
	transform: translateY(0px) rotate(-45deg);
}

.mobnavvisible .mob_button span::after {
	transform: translateY(0px) rotate(45deg);
}

#mobnavi {
	width: 100% !important;
	float: left;
	clear: both;
	margin: 95px 0 0 !important;
	padding: 0px 0;
	background: rgba(255,255,255,0.9);
	box-shadow: 0 5px 10px rgba(0,0,0,0.3);
	font-size: 16px;
	text-transform: uppercase;
	display: none;
	position: fixed;
	z-index: 2;
}

#mobnavi ul {
	width: 100%;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	list-style: none;
}

#mobnavi ul li{
	width: 100%;
	float: left;
	clear: both;
	margin: 2px 0 0 0;
	text-align: center;
}

#mobnavi ul li:first-child {
	margin: 0;
}

#mobnavi ul li a {
	width: 96%;
	padding: 10px 2%;
	text-decoration: none;
	display: block;
	background: #e9e9e9;
	color: #464646;
}

#mobnavi ul li.act a, #mobnavi ul li:hover a {
	background: #3f9497;
	color: #FFFFFF;
}

#mobnavi .opnavi li a:hover, #mobnavi .opnavi li.act a, #mobnavi .unavi li a:hover, #mobnavi .unavi li.act a {
	border: 0;
}

/* ---------------------------------------------------- */
#hauptnavi {
	float: left;
}

.opnavi, .unavi {
	padding: 0;
	list-style: none;
	float: left;
	clear: both;
	font-size: 20px;
	font-weight: 300;
	text-transform: uppercase;
	transition: all 0.3s ease;
}

.opnavi li, .unavi li {
	float: left;
	clear: none;
	margin: 0 4px;
}

.opnavi li:first-child, .unavi li:first-child {
	margin: 0 4px 0 0;
}

.opnavi li a, .unavi li a {
	display: block;
	/* padding: 15px 12px; */
	color: #464646;
	padding: 50px 12px;
	transition: all 0.5s ease;
}

#header.scrolled .opnavi li a, #header.scrolled .unavi li a {
	padding: 25px 12px;
}

.unavi li a {
	border-bottom: 3px solid transparent;
}

.opnavi li a:hover, .opnavi li.act a, .unavi li a:hover, .unavi li.act a {
	/* border-bottom: 3px solid #009999; */
	background: #3f9497;
	color: #fff;
}

.logo {
	position: absolute;
	top: 25px;
	transition: all 0.3s ease;
}

.logo .ce-textpic, .logo .ce-gallery, .logo .ce-row {
	overflow: visible;
}

.logo img {
	transition: all 0.3s ease;
}

#header.scrolled .logo img {
	width: 150px !important;
	height: auto !important;
}

#header.scrolled .logo	{
	top: 20px;
}

#mobnavi {
	display: none;
}

#inhaltsbereich {
	float: left;
	clear: both;
	width: 100%;
}

.bereiche {
	float: left;
	clear: both;
	width: 100%;
}

#inhaltsbereich .bereiche:first-child .ce-bodytext a {
	float: right;
	border: 2px solid #3f9497;
	color: #3f9497;
	border-radius: 30px;
	display: inline-block;
	padding: 15px 30px;
	transition: all 0.5s ease;
}

#inhaltsbereich .bereiche:first-child .ce-bodytext a:hover {
	text-decoration: none;
	border: 2px solid #87066c;
	color: #87066c;
}

.inhaltsheader, .inhalt, #subheader {
	float: left;
	clear: both;
	width: 100%;
}

#subheader {
	max-height: 650px;
	overflow: hidden;
}

.inhaltsheader .rahmen {
	width: 100%;
	max-width: none;
	margin: 0;
}

.inhaltsheader .ce-gallery, #subheader .ce-gallery {
	margin: 0;
}

.inhaltsheader .ce-border img {
	border: 0;
}

.inhaltsheader.ih_fixed {
	height: 400px;
	background-position: center bottom;
	background-attachment: fixed;
}

.inhaltsheader .ce-gallery img, .frame-type-cn_multicontent .row > div .ce-gallery img, #subheader img {
	width: 100% !important;
	height: auto !important;
}

.inhaltsheader .ce-gallery {
	margin-bottom: 0;
}

.inhaltsheader .ce-textpic {
	position: relative;
}

.inhaltsheader .ce-bodytext {
	position: absolute;
    bottom: 200px;
    left: 8%;
    background: rgba(255,255,255,0.5);
    text-transform: uppercase;
    padding: 40px 3%;
}

.inhaltsheader .ce-bodytext h2, .inhaltsheader .ce-bodytext h3 {
	font-weight: normal;
	font-size: 34px;
	line-height: 1.1em;
	margin: 0;
	color: #87066c;
	text-align: left;
	padding: 0;
	border-left: 0;
}

#inhaltsbereich .bereiche:nth-child(2) .inhalt h1 {
	margin-bottom: 80px;
}

#inhaltsbereich .bereiche:nth-child(2) .inhaltsheader,
#inhaltsbereich .bereiche:nth-child(3) .inhaltsheader {
	max-height: 650px;
	overflow: hidden;
}

#inhaltsbereich .bereiche:nth-child(2) .inhaltsheader .ce-bodytext {
	background: none;
	font-family: 'LaPalomaScript', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 240px;
	color: #87066c;
	right: 15%;
	left: auto;
	padding: 0;
	text-transform: none;
	bottom: 160px;
}

#inhaltsbereich .bereiche:nth-child(3) .inhaltsheader .ce-bodytext {
	background: none;
	font-family: 'LaPalomaScript', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 240px;
	color: #87066c;
	right: auto;
	left: 15%;
	padding: 0;
	text-transform: none;
	bottom: 160px;
}

#inhaltsbereich .bereiche:nth-child(3) .inhalt .ce-gallery.ce-border .ce-row {
	overflow: hidden;
    border-radius: 100%;
}

#inhaltsbereich .bereiche:nth-child(3) .inhalt .ce-gallery.ce-border .image {
	position: relative;
	overflow: hidden;
    border-radius: 100%;
}

/* #inhaltsbereich .bereiche:nth-child(3) .inhalt .ce-gallery.ce-border .image img {
	border-radius: 100%;
} */

#inhaltsbereich .bereiche:nth-child(3) .inhalt .ce-gallery.ce-border .image figcaption {
	position: absolute;
	bottom: 50px;
    background: #3f9497;
    color: #fff;
    left: 0;
    right: 0;
    text-align: center;
    padding: 5px 0;
}

#kontakt {
	background: url(../images/bg-kontakt.jpg) left top no-repeat;
	background-size: cover;
    background-attachment: fixed;
    padding: 70px 0;
}

#kontakt h1 {
	margin-bottom: 80px;
}

#kontakt .ce-bodytext td {
	padding-left: 0;
}

.inhaltsheader .ce-bodytext h3 {
	font-weight: 300;
	margin: 10px 0 0 0;
}

.inhaltsheader > .frame {
	display: none;
}

.inhaltsheader > .frame:first-child {
	display: block;
}

.videogallery, .videogallery .ce-row, .videogallery .ce-column, .video {
	width: 100%;
}

.video-embed {
	position: relative;
	display: block;
	width: 100%;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.videoiframelink {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: block;
	z-index: 1;
	background: url(../images/play.svg) center center no-repeat rgba(0,0,0,0.8);
	background-size: 60px 60px;
	transition: all 0.3s ease;
	opacity: 0;
	transition: opacity 0.3s ease;
}

.videoiframelink:hover {
	background-size: 65px 65px;
}

.video-embed iframe {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

/* -- Startheaderslider -- */
#inhaltsbereich .bereiche:first-child .inhaltsheader {
	position: relative;
	max-height: 800px;
    overflow: hidden;
}

#inhaltsbereich .bereiche:first-child .inhaltsheader .arrow {
	display: none;
}

#inhaltsbereich .bereiche:first-child .inhaltsheader.fullsize .arrow {
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin-left: -25px;
	z-index: 4;
	cursor: pointer;
}

#inhaltsbereich .bereiche:first-child .inhaltsheader.fullsize .arrow::before, #inhaltsbereich .bereiche:first-child .inhaltsheader.fullsize .arrow::after {
	content: '';
	width: 28px;
	height: 3px;
	background: #fff;
	position: absolute;
	left: 0;
	top: 25px;
	-moz-transform:rotate(35deg);
	-webkit-transform:rotate(35deg);
	-o-transform:rotate(35deg);
	-ms-transform:rotate(35deg);
}

#inhaltsbereich .bereiche:first-child .inhaltsheader.fullsize .arrow::after {
	left: auto;
	right: 0;
	-moz-transform:rotate(-35deg);
	-webkit-transform:rotate(-35deg);
	-o-transform:rotate(-35deg);
	-ms-transform:rotate(-35deg);
}

#inhaltsbereich .bereiche:first-child .inhaltsheader .owl-dots {
	width: auto;
	float: right;
	position: absolute;
	top: 130px;
	right: 2%;
}

#inhaltsbereich .bereiche:first-child .inhaltsheader .owl-dot {
	display: inline-block;
	width: 25px;
	height: 5px;
	background: #3f9497;
	margin: 0 0 0 4px;
	/* box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.1); */
}

#inhaltsbereich .bereiche:first-child .inhaltsheader .owl-dot.active {
	background: #87066c;
}

/* ----------------------------- */
.buttons {
	position: fixed;
	right: 5px;
	top: 55%;
	background: #fff;
	display: block;
	padding: 5px 5px;
	width: 25px;
	overflow: hidden;
	z-index: 4;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	border-radius: 15px 0 15px 0;
	opacity: 0;
}

.buttons div {
	display: block;
	cursor: pointer;
	background-position: center center;
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	margin: 4px 0 4px 0;
	padding: 0;
	float: left;
	clear: both;
	background-color: #999;
	color: #999;
}

.buttons div:hover {
	background-color: #333;
	color: #333;
 }

.buttons div.button_rauf {
	background-image: url(../images/arrow-top.png);
}

.buttons div.button_runter {
	background-image: url(../images/arrow-bottom.png);
}

.button_sprache {
	border-bottom: 1px dotted #aaa;
	padding: 0 0 5px 0 !important;
	background: none !important;
	height: auto !important;
}

.buttons div.ibutt {
	background-image: url(../images/infotool.png);
	display: block;
}

.buttons div.ibutt::before {
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	border-top: 1px dotted #AAA;
}

/* ----------------------------- */
.footerbg, #footer, #footerinhalt, #footerunten {
	float: left;
	clear: both;
	width: 100%;
}

#footer {
	position: relative;
	z-index: 3;
	margin: 0;
	color: #464646;
}

#footer a {
	color: #87066c;
	text-decoration: none;
}

.box #footer {
	position: absolute;
	bottom: 0;
	opacity: 0;
}

.footerbg {
	height: 200px;
	overflow: hidden;
	opacity: 0.8;
 
}

.footerbg.fbg_fixed {
	background-position: center bottom;
	background-attachment: fixed;
	background-size: cover; 
}

.footerbg .rahmen {
	width: 100%;
	max-width: none;
	margin: 0;
}

#footerinhalt {
	background: #ececec;
	padding: 25px 0 15px 0;
	font-size: 15px;
}

#footerinhalt ul {
	margin: 0;
	padding: 0;
}

#footerinhalt .frame-type-menu_subpages ul {
	list-style: none;
	float: right;
	text-align: right;
}

#footerinhalt .frame-type-menu_subpages ul a {
	font-style: normal;
}

#footerinhalt .frame-type-menu_subpages ul a:hover {
	text-decoration: none;
}

#footerunten {
	background: #d4d3d4;
	padding: 15px 0;
}

.smartstyle {
	position: absolute;
	right: 1%;
	bottom: 5px;
}

.smartstyle img {
	width: 60px;
	height: 60px;
}

.bg {
	display: none;
}

/* -- Rahmen -- */
#inhaltsbereich .inhalt > .frame {
	padding: 0 0 70px 0;
	width: 100%;
	float: left;
	clear: both;
}

#inhaltsbereich .inhaltsheader + .inhalt > .frame:first-child {
	padding-top: 70px;
}

#inhaltsbereich .inhalt > .frame.frame-default + .frame.frame-default {
	padding-top: 0px; 

}


/* -- Powermail -- */
.tx-powermail h3, .powermail_legend {
	display: none;
}

.powermail_fieldset {
	border: 0;
	padding: 0;
}

.powermail_fieldwrap {
	float: left;
	clear: both;
	width: 100%;
	margin: 0 0 5px 0;
}

.powermail_label {
	width: 30%;
	float: left;
}

.powermail_field {
	width: 68%;
	float: right;
	position: relative;
}

.powermail_input, .powermail_textarea {
	width: 96%;
	padding: 4px 2%;
	border: 0;
	background: rgba(0,0,0,0.05);
	border-radius: none;
	float: left;
	font-family: inherit;
}

.powermail_textarea {
	resize: none;
	overflow: auto;
	height: 80px;
}

.powermail_submit {
	float: right;
	background: #009999;
	color: #fff;
	font-weight: bold;
	padding: 3px 10px;
	border: 0;
	border-radius: none;
}

ul.parsley-errors-list {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	right: 2px;
	bottom: 1px;
	color: #009999;
}

ul.parsley-errors-list li {
	margin: 0;
	padding: 0;
}

ul.parsley-errors-list li::before {
	display: none;
}

.powermail_create {
	text-align: center;
}

/* -- Multicontent -- */
.ui-accordion .ui-accordion-header {	
    margin: 2px 0 0 0;
    padding: 10px 4% 10px 2%;
	width: 94%;
	position: relative;
	float: left;
	clear: both;
	cursor: pointer;
	text-transform: none;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br, .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-radius: 0;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 0;
    background: rgba(63,148,151,0.6);
    font-weight: 400;
	font-size: 18px;
	color: #fff !important;
	transition: all 0.5s ease;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #fff !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-default:hover {
	border: 0;
    background: #3f9497;
    font-weight: normal;
	font-size: 18px;
    color: #FFFFFF;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #FFFFFF;
}

.ui-accordion .ui-accordion-header a:hover {
	text-decoration: none !important;
}


.ui-accordion .ui-accordion-content {
    padding: 20px 2%;
	width: 96%;
    border: 0;
	background: none;
	float: left;
	clear: both;
}

/* -- Responsive Bilder -- */
.respbilder .ce-gallery {
	width: 100%;
	float: left;
	clear: both;
	margin: 10px 0 0 0 !important;
}

#praxis .respbilder .ce-gallery {
	width: auto;
	text-align: center;
}

.respbilder .ce-bodytext {
	width: 100%;
	float: left;
	clear: both;
	margin: 0;
}

.slidebutmob {
	display: none;
}
/* -- Cookies -- */
#cookie-bar {	
	background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;	
	color: #fff;	
	text-align: left;
	font-size: 11px;
	font-weight: 400;
	font-family: arial;
	line-height: 1.4em;
	display: none;
}

#cookie-bar.fixed {
	position: fixed;
	bottom: 0px;
	right: 0;
	width: auto;
	max-width: 280px;
	padding: 7px 10px;
	z-index: 99999;
}

#cookie-bar.fixed.bottom {
	bottom: 0;
	top: auto;
}
 
#cookie-bar p {
	margin: 0; 
	padding: 0; 
}

#cookie-bar a {	
	color: #eee;	
	display: inline-block;	
	border-radius: 3px;	
	text-decoration: none;	
	padding: 3px 10px;	
	margin: 7px 0 0 0; 
	font-weight: 700;
	background: rgba(0, 0, 0, 0.5);	
	cursor: pointer;
}

#cookie-bar .cb-enable {	
	margin-left: 10px;
} 
/* -- Cookies -- */

/* --- Popup --- */
.popup_overlay {
	display: none;
	opacity: 0;
    position: fixed;
    background: rgba(0,0,0,0.7);
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	z-index: 100;
} 

.popup_banner {
	display: block;
	position: fixed;
    top: 40%;
    left: 50%;
    z-index: 110;
    margin-left: -400px;
    margin-top: -150px;
	background: #FFF;
    width: 800px;
    /* height: 250px; */
    padding: 30px 0;
}

.popup_banner .ce-gallery {
	margin-bottom: 0px !important;
} 

/*.popup_banner img {
	width: 100%;
	height: auto;
} */

.popup_banner .popup_close {
	display: block;
    position: absolute;
    top: -30px;
    right: 0px;
    color: #FFF;
    cursor: pointer;
    background: url(../images/popup_close.png) right top no-repeat;
    /* height: 10px; */
    background-size: auto 100%;
    padding-right: 25px;
}
/* --- Popup --- */